html,
body {
    padding: 1rem;
    font-family: system-ui, "Segoe UI", Roboto, "Noto Sans", Ubuntu, Cantarell,
    "Helvetica Neue", sans-serif;
}
.charts {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(600px, 1fr));
    grid-gap: 1rem;
    width: 100%;
}

.fullwidth {
    grid-column-start: 1;
    grid-column-end: -1;
}

img {
    max-width: 100%;
}

table {
    border-collapse: collapse;
}

.progress-target {
    display: block;
    width: 2px;
    left: 149px;
    height: 32px;
    background-color: black;
    position: absolute;
    top: 0;
}

.progress-wrapper {
    position: relative;
    display: inline-flex;
}

.progress-completed {
    background-color: limegreen;
}

.progress-assigned {
    background-color: powderblue;
}

.progress-ready {
    background-color: mediumslateblue;
}

.progress-open {
    background-color: darkorange;
}

.progress-gap {
    background-color: lightseagreen;
}

.progress-blocked {
    background-color: darkred;
}

.progress-unknown {
    background-color: darkgray;
}

.progress-total {
    text-align: left;
    padding-left: 8px;
    line-height: 32px;
}
